<div class="container">
<div class="row terms-panel">
    {% include "partials/static-nav.volt" %}

    <div class="left">
        <h2>使用者條款</h2>
        <p>「好多房」電子服務（以下稱「本服務」）是由創勇科技股份有限公司（以下稱「本網站」）所建置及提供，所有於本網站註冊並使用本服務的使用者（以下稱「會員」），都應詳細閱讀下列約定條款，以下服務約定條款構成會員與本網站間之合約（下稱「本會員合約」），會員應於註冊本網站時詳細審閱本會員合約，於完成註冊及開始使用本服務時，即視為會員已詳細閱讀、完全暸解並同意以下所有約定條款的所有內容：</p>
        <h3>一、會員合約</h3>
        <p>除本會員合約所約定之內容外，本網站已經公佈之個人資料保護政策與隱私權聲明及將來可能公佈之買（賣）交易服務合約、網站使用規範、 辦法、處理原則、政策及相關服務說明公告等，均為本會員合約之一部份；會員除須同意並遵守本會員合約所約定之內容外，並應同意並遵守該等已經公佈及將來可能於本網站公佈之相關規章與合約規範。</p>
        <p> 本網站得隨時為因應提供本服務之需求而修改本會員合約之約定內容，包括修改已經公佈及將來可能公佈之使用規範、辦法、處理原則、政策及相關服務說明等；修改後之內容將立即公告於本網站並以電子通知信件之方式通知會員，除另有說明或經會員異議者外，自本網站公告時起立即生效。自生效日起，如會員繼續使用本服務，即視為會員已詳細閱讀、完全暸解並同意修改後的所有內容；如會員不同意修改後之內容，經會員提出異議後，本網站得終止本會員合約，且不因此而對會員負任何賠償或補償之責任。</p>

        <h3>二、會員及註冊</h3>
        <p> 自然人會員必須具備以下資格：<br />
        　　(1) 中華民國自然人應年滿20歲、具備中華民國籍並領有法定身分證。<br />
        　　(2) 外國自然人應年滿20歲、符合中華民國規定購（售）屋資格且領有法定居留證或持有合法護照者。</p>
        <p>法人會員必須具備以下資格：<br />
        　　(1) 於中華民國經合法設立並登記之中華民國法人，領有合法之統一編號，且符合中華民國法令得購置或出售不動產者。<br />
        　　(2) 於中華民國經合法認許並登記之外國法人，領有合法之統一編號，且符合中華民國法令得購置或出售不動產者。</p>
        <p>自然人或法人會員應於註冊本網站會員時詳細填載上述身分資料，經會員完成註冊並開始使用本服務時，即推定其已符合以上之資格。如會員在本網站有進行不動產議價交易之需求，會員應依本網站之要求出具相關身份證明文件以供確認是否具備會員資格及符合法令規定。</p>
        <p>會員應完成本網站之一切註冊程序，包括填寫會員資料及提供註冊流程中所要求之相關文件或資料。會員欲使用本服務之完整功能者，並應依本服務當時所訂之方式完成會員認證；以自然人會員身份註冊者，應完成手機認證，以法人會員身份註冊者，應完成E-Mail認證或書面認證。</p>
        <p>會員應擔保其所提供的所有資料，均為真實、正確且即時的資料，且不得以第三人之名義或其他假名/暱稱註冊為會員；如會員所提供的資料事後有變更，會員應即時更新其資料。如會員未即時提供資料、未按指定方式提供資料、所提供之資料不正確或與事實不符、或未即時更新資料，本網站得不經事先通知，隨時終止、拒絕或暫停對該會員提供本服務之全部或一部。</p>
        <p>會員有自行妥善保管其帳號及密碼之義務，不得提供或透漏予第三人知悉、保管或使用；對於使用特定帳號及密碼登入本網站後之所有行為，推定為該帳號持有人（即會員）本身自己之行為。會員如果發現或懷疑其帳號或密碼被第三人冒用或不當使用，會員應立即通知本網站，本網站於接獲會員通知後將立即停止該帳號之一切功能，如交易尚未完成者，本網站並得立即停止該交易之處理或採取其他保護措施，因該交易所生之所有損害本網站不負損害賠償責任。</p>
        <p>本網站得限制同一自然人或法人所得申請註冊之會員帳號數量或不接受重複申請；對於註冊成為會員之申請，本網站得保留是否同意其註冊之權利</p>
        <p>會員需依據本條第四項規定完成基本會員認證後始可開始使用本網站的基本功能（以本網站設定為準），並可再進入本網站會員中心，惟會員需依規定完成身份驗證及繳付議價保證金（詳本網站公告之議價規則）後方可啟用線上議價功能。</p>

        <h3>三、交易服務平台與私下交易禁止</h3>
        <p>本服務係提供買賣方自主進行線上交易之議價磋商平台，除本網站公告保證事項外，不擔保賣方所刊載資訊之正確性與銷售標的之品質，亦不擔保賣家之意願與能力。惟買賣方進行議價交易時，均需繳納議價保證金，如有任何一方違約，本網站均會沒收違約方之議價之保證金以賠償無過失方之損失，以確保雙方權益。</p>
        <p>本網站所提供之任何有關賣方之資訊，主要係由本網站依據屋主屋況聲明內容，進行政府公開資料查調與現場查核，目的在確認賣方身份及其是否確實與透明揭露其物件現況與事實狀態，以供買方決策交易的參考。此不代表由本網站及服務就賣方聲明或物件狀況負擔任何擔保責任，本網站及服務僅保證查核的程序應依照法令及本網站揭露之流程進行查核與透明揭露，無任何欺瞞或不實之情事。</p>
        <p> 為確保買賣方交易安全，買賣方會員均同意使用本網站完成線上議價交易，並由本網站提供特約律師、代書簽約、過戶服務，且全程應使用本網站特約之銀行價金信託服務，確保全程交易安全。若買、賣方自行進行私下簽約交易，本網站有權沒收雙方繳付之議價保證金並向賣方追償服務用費用新台幣30萬元整（含稅）。同時本網站（服務）將不擔負任何買賣方交易所產生之風險。</p>

        <h3>四、收費</h3>
        <p>本網站不對買方會員收取服務費用，賣方會員上架收費規定則另依雙方付費套裝服務合約辦理，惟賣方若利用本網站線上議價系統，本網站得隨時新增或調整收費辦法與方式，並于本網站公告後生效。</p>

        <h3>五、行為規範</h3>
        <ol>
            <li>會員使用本網站之相關服務及功能時，應使用自己之會員帳號及密碼登入系統，不得以任何方式轉讓或授權他人使用自己之會員帳號。</li>
            <li>會員如發現其他會員有違反法令、或違反會員合約或相關行為規範之行為，可以向本網站提出檢舉。</li>
            <li>會員不得在交易過程中採取不正當競爭行為（例如假出價、虛偽出價）、不得妨害或干擾網站的正常運作（例如駭客行為），亦不得濫發廣告電子郵件或黑函攻擊。</li>
            <li>會員不得有任何操縱交易、虛偽交易、惡意違約、干擾他人進行交易、或意圖詐欺之行為，且會員在本網站之所有行為及言論，均應遵守法令規定及本會員合約之約定。</li>
            <li>會員不應在本網站上惡意或採取不正當手段毀謗其他會員。</li>
            <li>會員不得在本網站刊載或發布任何涉及違反法令、公序良俗、侵害第三人權益、本網站相關規範或規則之虞、或本網站認為不適合在本網站刊載或發布之物件或訊息。</li>
            <li>會員不得將議價流程對外揭露、轉載或公告於其他平台。</li>
            <li>會員不得重複註冊多個帳號或聯合其他會員操縱出價。</li>
            <li>對於會員在本網站所刊載或發布的下列各類資訊，本網站得不經事先通知，直接加以移除、使之無法被存取、點閱或採取其他限制性措施：<br />
                (1) 以規避或協助規避應付費用為目的之資訊； <br />
                (2) 本網站有理由相信已涉及惡意、欺詐、或虛偽內容之資訊；<br />
                (3) 本網站有理由相信與物件交易無關、或非以物件交易為目的之資訊； <br />
                (4) 本網站有理由相信已涉及惡意競價、假出價、虛偽出價、或其他試圖擾亂正常交易秩序之資訊。
            </li>
            <li>會員不因其加入成為本網站之會員而取得本網站任何智慧財產權之明示或默示之授權，非事先經本網站書面同意，會員不得使用、重製、或散布本網站上任何形式的著作、資料、商標或標識等資訊內容。</li>
        </ol>

        <h3>六、停權及終止</h3>
        <ol>
            <li>如本網站發現、或接獲第三人之檢舉或通知，認為會員之行為、交易、或其所刊載之相關物件或訊息，有違背法令、公序良俗、侵害第三人之權益、違反本會員合約或其相關規範或規則之虞者，為維護本網站及第三人之權益、或避免損害或爭議擴大，本網站得不經事先通知，先行移除所涉及之物件或資料、或使之無法被存取或點閱，並得暫停該會員所能使用之服務或功能之全部或一部，且得取消其會員資格、終止會員合約；其涉及違反相關法令或本會員合約者，並得主動將會員資料及相關交易資料或資訊，移送相關司法機關調查，或依法配合相關司法機關調查。</li>
            <li>本網站得隨時在網站上公告停權的會員名單。</li>
            <li>會員違反法令、侵害第三人之權益、或違反本會員合約者，對於本網站及/或第三人因此所受之損害，應負賠償責任及其他法律責任。</li>
            <li>會員因故被停權或取消會員資格者，對於該會員於停權或取消會員資格以前之交易相關行為，依下列原則處理：<br />
            (1) 該會員被停權或取消會員資格以前，已經上傳至本網站、但尚未成交之物件，本網站得刪除該等物件及其相關資訊； <br />
            (2) 該會員被停權或取消會員資格以前，已經對其他會員之物件出價或提出要約、但尚未成交者，本網站得刪除該會員之相關出價及要約；<br />
            (3) 該會員被停權或取消會員資格以前，已經與另一會員就具體物件之交易達成合意者，得不刪除該項交易，但本網站得將會員已被停權或取消會員資格之情形，通知會員之交易相對人，如交易相對人於接獲相關訊息後選擇不續行交易者，非違約行為亦不負擔違約責任。</li>
        </ol>

        <h3>七、系統維護及服務中斷</h3>
        <ol>
            <li>本網站將盡力維護本服務系統之正常運作，使會員之交易活動得以順利進行，但本網站僅依其現況提供服務，對於下列事項，本網站不負任何明示或默示之承諾或保證：<br />
            (1) 符合會員之特定需求；<br />
            (2) 系統及軟體得以不受干擾地持續運作； <br />
            (3) 資料得以被即時、正確無誤地傳輸、處理、儲存及備份；<br />
            (4) 系統、軟體及資料之錯誤，將被即時發現及更正。</li>
            <li>服務系統因進行例行性維護、搬遷、更換、升級、或維修，致本服務暫停或中斷時，本網站將於暫停或中斷前，以電子郵件或公告之方式告知會員。</li>
            <li>本服務因故暫停或中斷時，相關交易之後續處理方式，以暫停或中斷前之狀態定其應適用之議價規則或其他應適用之約定，若因此造成買賣雙方損害，本網站願於保證金額之範圍內負損害賠償責任。</li>
        </ol>

        <h3>八、授權</h3>
        <ol>
            <li>會員上載、傳送或提供物件資料或其他相關資料至本網站時，視為會員已同意授權本網站得利用、儲存及刊載該等資料，以供特定或不特定之使用者搜尋及瀏覽，並得經由平面或電子形式，重製、散布、公開播送、公開上映、改作、編輯、公開發行、公開發表、或公開傳輸該等資料，並得將該等權利轉授權予第三人。</li>
            <li>會員上載、傳送或提供物件資料或其他相關資料至本網站時，應擔保其有上載、傳送或提供該等資料之權利，且得授權本網站利用、儲存、刊載、供特定或不特定之使用者搜尋及瀏覽、重製、散布、公開播送、公開上映、改作、編輯、公開發行、公開發表、或公開傳輸該等資料，且得將該等權利轉授權予第三人。如會員上載、傳送或提供之資料有侵害他人權利之情事，會員應自負其責，並賠償本網站因此所生之任何費用及損害。</li>
            <li>為維護智慧財產權人之合法權益，會員發現其他會員所刊載或發布之物件或相關訊息，有侵害智慧財產權之情形者，得提出檢舉或通知。</li>
        </ol>

        <h3>九、責任限制</h3>
        <ol>
            <li>因下列情形所致之本服務暫停或中斷、交易無法進行、資料遺失或毀損、或其他因此所生之所有直接或間接損害，除因本網站之故意或重大過失所致者外，本網站不負賠償責任：<br />
            (1) 因本服務系統進行例行性維護、搬遷、更換、升級、或維修所致者；<br />
            (2) 因備分錯誤或失敗所致之資料遺失或毀損； <br />
            (3) 因第三人之行為、非本網站所得完全控制、或不可歸責於本網站之事由所致者； <br />
            (4) 因天災或其他不可抗力所致者；
            </li>
            <li>本網站僅提供議價平台，不涉入會員與交易相對人間之實際交易，對交易衍生之糾紛致生之損害賠償，本網站概不負責。</li>
            <li>本網站非會員之代理人，對於交易物件之真偽、品質、交付及其他交易條件，不負瑕疵擔保與保證之責。</li>
            <li>本網站所有連結網站皆為獨立營運網站，如有與各會員之間的互動與交易行為，本網站概不負責。</li>
            <li>會員瞭解並同意，如本網站依法應對會員負損害賠償責任，除因本網站之故意或重大過失所致者外，本網站對會員之損害賠償責任，以會員於該事件中所支付予本網站之費用為上限。</li>
        </ol>

        <h3>十、保密義務</h3>
        <ol>
            <li>除相關法令、行政機關或司法機關另有規定、已公布在本網站上之資訊或其他公開資訊外，議價及交易過程之一切資訊（無論書面或口頭）均視為機密資料，會員並同意予以保密，不得為目的外之使用、公開、揭露或提供其全部或部分予任何第三人。</li>
            <li>2   除相關法令、行政機關或司法機關（包括但不限於依法配合檢調搜索及調查、訴訟或司法過程中依司法機關要求提供相關資料等）另有規定、已公布在本網站上之資訊或其他公開資訊外，本網站因執行本服務及本會員合約所知悉、取得或持有會員之交易記錄及其他相關資料，亦應予以保密，不得為不當使用。</li>
        </ol>

        <h3>十一、會員個人資料之蒐集、處理及利用</h3>
        <ol>
            <li>本網站對會員個人資料的蒐集、處理及利用及其相關權益，應依誠實及信用方法為之，並尊重會員之權益，且不得逾本會員合約特定目的之必要範圍，與蒐集之目的具有正當合理之關聯，以遵守中華民國「個人資料保護法」等相關法令規定。</li>
            <li>會員同意，本網站可將其利用個人資料與其進行聯繫或將其個人資料用於本網站服務範圍內之交叉行銷，包括發送行銷活動訊息至會員之手機簡訊信箱或電子郵件信箱，或寄發相關行銷資訊至會員聯絡住址。惟會員有權隨時以電話或電子郵件要求本網站停止行銷訊息之發送，但本網站即有權終止提供會員網站服務或無法提供完整之特定服務予會員。</li>
            <li>於會員提出可資確認之身分證明文件申請，或提出可資確認之身分證明及相關文件委託他人代為申請時，本網站應依會員之請求，就其保有會員之個人資料檔案，答覆查詢、提供閱覽或製給複製本，惟本網站得就會員之請求酌收合理費用。</li>
            <li>為維護個人資料之正確，本網站將依經認證或確認後之會員請求即時更正或補充之。會員之個人資料正確性有爭議者，本網站將依會員或第三方之通知即時停止該筆資料之處理及利用。</li>
            <li>處理個人資料之契約目的消失或期限屆滿時，本網站將停止處理及利用該資料。</li>
            <li>本網站受理會員就其個人資料之查詢、閱覽、刪除製給複製本、停止處理及利用等請求，應於三十日內處理之。其未能於該期間內處理者，應將其原因以書面通知會員。</li>
            <li>本網站將建立對個人資料存取之管理制度，並加設資料存取控制。個人資料檔案，應指定專人依相關法令辦理安全維護事項，防止個人資料被竊取、竄改、毀損、滅失或洩漏，並應定期不定期稽核其檔案管理情形。</li>
       </ol>

        <h3>十二、準據法及管轄</h3>
        <ol>
            <li>本會員合約及其相關使用規範、辦法、處理原則、政策及相關服務說明等，以中華民國法令為準據法。</li>
            <li>會員與本網站間因本服務、本會員合約或其相關使用規範、辦法、處理原則、政策及相關服務說明所生之爭議，如因此而訴訟，以台灣台北地方法院為第一審管轄法院。</li>
            <li>除本網站依法或依約得拒絕該會員之申請外，於會員完成填載註冊資訊及驗證手續等，且經逐條審閱並勾選同意所有本會員合約內容後，本會員合約即已成立並生效。</li>
        </ol>

        <h3>十三、契約審閱期間之履行</h3>
        <p>會員瞭解並同意本會員合約之重要條款已以逐條審閱並勾選之方式，使會員得自主決定是否與本網站締結本會員合約，會員若已依逐條審閱並勾選之方式確認本會員合約之條款內容，表示其業已充分瞭解所有合約內容，並係表示已行使契約之審閱期間之權利，使本會員合約之條款已履行定型化契約審閱期間而有效。</p>

    </div>

</div>

</div>